package com.yfd.platform.modules.experimentalData.domain;

import lombok.Data;

import javax.validation.constraints.Min;
import javax.validation.constraints.NotBlank;

// 单条修改指令
@Data
public class ModifyCommand {

    @Min(1)
    private int lineNum; // 行号（从1开始）

    @Min(1)
    private int colNum; // 列号（从1开始）

    @NotBlank
    private String newValue;
}
